<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="pvc_pan_label">Kaartnummer</string>
    <string name="pvc_expiry_date_label">Vervaldatum</string>
    <string name="pvc_expiry_date_hint">MM/JJ</string>
    <string name="pvc_cvv_label">Beveiligingscode</string>
    <string name="pvc_pay_button_text">Betalen</string>
    <string name="pvc_input_error_text">Ongeldig veld"</string>

    <string name="buy_with_googlepay_button_content_description">Kopen met Google Pay</string>
</resources>